### Property

# Gtk WindowControls:side

#### Declaration

    property side: Gtk.PackType [ read, write ]

#### Description [src]

Whether the widget shows start or end side of the decoration layout.

See `GtkWindowControls:decoration-layout`.

Type: | `GtkPackType`

Default value | GTK_PACK_START
Getter method | `gtk_window_controls_get_side()`
Setter method | `gtk_window_controls_set_side()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no